body{
	margin:0 auto 0 auto;
	color:#000;
	font:15px Arial, Helvetica, sans-serif;
	background:#fff;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input,
textarea,
select{
	color:#000;
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	outline:none;
}
img{border-style:none;}
a{
	color:#000;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
#wrapper{
	overflow:hidden;
	padding:20px;
	min-width: 1060px;
	max-width: 1160px;
	width:80%;
	margin-left: auto;
	margin-right: auto;
}
.w1{
	overflow:hidden;
	width:100%;
	background:#666 url(/images/samvef/bg-w1.gif) no-repeat;
}
.w2{background:url(/images/samvef/bg-w2.gif) no-repeat 100% 0;}
.w3{background:url(/images/samvef/bg-w3.gif) no-repeat 0 100%;}
.w4{
	background:url(/images/samvef/bg-w4.gif) no-repeat 100% 100%;
	overflow:hidden;
	width:100%;
}
#header{
	/* overflow:hidden;*/
	padding:10px 16px 3px;
}
.logo-box{
	float:left;
	width:323px;
	margin-bottom:10px;
}
.headline h2{
	text-align: center;
}
.logo,
.slogan{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background: url(/images/samvef/logo.gif) no-repeat;
	width:220px;
	height:42px;
	margin:0 0 6px 0;
}
.logo a{
	display:block;
	height:100%;
}
.slogan{
	background:url(/images/samvef/slogan.gif) no-repeat;
	width:276px;
	height:45px;
}
.xml-link{
	color:#fff;
	text-decoration: none;
}
.xml-link:hover{
	color:#fff;
	text-decoration: underline;
}
.form-box{
	float:left;
	width:368px;
}
.form-box h2{
	color: #fff;
	size: 17pt;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	margin: 5px 0 0 0;
	height: 42px;
}
.form-box p{
	color: #fff;
	vertical-align: top;
	margin: 12px 0 1px 34px;
}
.form-box .col{
	float:left;
	width:314px;
	padding:0 6px 0 0;
}
.form-box .row{
	background:url(/images/samvef/bg-form-row.gif) no-repeat;
	width:302px;
	height:30px;
	margin:0 0 6px;
	padding:0 3px 0 9px;
}
.form-box label{
	width:65px;
	float:left;
	color:#fff;
	font-size:17px;
	line-height:20px;
	font-weight:normal;
	margin:5px 0 0;
}
.form-box .sel{
	float:left;
	width:237px;
}
.form-box .btn-form{
	float:left;
	margin:0;
	padding:0;
	cursor:pointer;
	border:0;
	background:url(/images/samvef/btn-form.gif) no-repeat;
	width:48px;
	height:66px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.form-box .btn-form-year{
	float:left;
	margin:0;
	padding:0;
	cursor:pointer;
	border:0;
	background:url(/images/samvef/btn-form.gif) no-repeat;
	background-size: 100% auto;
	width:48px;
	height:33px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.selectArea a.selectButton{
	position:absolute;
	top:2px;
	right:0;
	background: url(/images/samvef/btn-select.gif) no-repeat 100% 0;
	width:13px;
	height:26px;
}
.selectArea .center{
	height:30px;
	line-height:31px;
	display:block;
	padding:0 16px 0 11px;
	background: url(/images/samvef/bg-select-center.gif) repeat-x;
}
.selectArea a {
	text-decoration:none;
}
.top-box{
	float:right;
	width:156px;
	text-align:right;
	color:#fff;
	line-height:18px;
}
.top-box img{
	display:block;
	margin:0 0 11px;
}
.top-box .text{display:block;}
#main{
	overflow:hidden;
	width:100%;
	background:#f60 url(/images/samvef/bg-main.gif) no-repeat;
	float: left;
}
.m1{background:url(/images/samvef/bg-m1.gif) no-repeat 100% 0;}
.m2{background:url(/images/samvef/bg-m2.gif) no-repeat 0 100%;}
.m3{
	background:url(/images/samvef/bg-m3.gif) no-repeat 100% 100%;
	overflow:hidden;
	padding:0 14px;
	min-height:40px;
}
.info-bar{
	overflow:hidden;
	width:100%;
	text-align:center;
	color:#fff;
	font-size:17px;
	line-height:20px;
	font-weight:normal;
	padding:4px 0 5px;
}
.info-bar p{margin:0;}
.table-area{
	overflow:hidden;
	width:100%;
}
.table-area table#samvef-list,
.table-area table#year-list {
	width:100%;
	margin:0;
	border-collapse:collapse;
	z-index:1;
}
.table-area table#samvef-list td.alignleft,
.table-area table#year-list td.alignleft,
.table-area table#samvef-list th.alignleft,
.table-area table#year-list th.alignleft{
	text-align: left;
}
.table-area table th{
	color:#fff;
	text-align:left;
	font-size:17px;
	line-height:20px;
	font-weight:normal;
	padding:5px;
}
.table-area table th a{
	color:#fff;
	text-decoration:none;
}
.table-area table th a:hover{
	text-decoration:underline;
}
.table-area table td a{
	text-decoration:none;
}
.table-area table td a:hover{
	text-decoration:underline;
}
.table-area table#samvef-list td{
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:center;
	color:#000;
	font-size:14px;
	line-height:18px;
	border-bottom:1px solid #f60;
	background:#fff;
}
.table-area table#year-list td{
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:left;
	color:#000;
	font-size:14px;
	line-height:18px;
	background:#fff;
}
.table-area table td.right {
	padding-right: 5px;
}
.table-area table td.portionsExpanded {
	border-bottom:0px;
}
.table-area table .portion td {
	border-bottom:0px;
}
.table-area table .portion td.lastPortion {
	border-bottom:1px solid #f60;
}
.table-area table#samvef-list .odd td,
.table-area table#year-list .odd td {background:#f8f8f8;}
.table-area table#samvef-list .even td,
.table-area table#year-list .even td {background:#fff;}
.table-area .mark{color:#f60;}
.table-area table#year-list .tl{background:#fff url(/images/samvef/bg-table-area-tl.gif) no-repeat;}
.table-area table#year-list .tr{background:#fff url(/images/samvef/bg-table-area-tr.gif) no-repeat 100% 0;}
.table-area table#year-list .bl{background:#fff url(/images/samvef/bg-table-area-bl.gif) no-repeat 0 100%;}
.table-area table#year-list .br{background:#fff url(/images/samvef/bg-table-area-br.gif) no-repeat 100% 100%;}
.table-area table#samvef-list .odd .tl{background:#f8f8f8 url(/images/samvef/bg-table-area-tl.gif) no-repeat;}
.table-area table#samvef-list .odd .tr{background:#f8f8f8 url(/images/samvef/bg-table-area-tr.gif) no-repeat 100% 0;}
.table-area table#samvef-list .bl{background:#fff url(/images/samvef/bg-table-area-bl-w.gif) no-repeat 0 100%;}
.table-area table#samvef-list .br{background:#fff url(/images/samvef/bg-table-area-br-w.gif) no-repeat 100% 100%;}
.table-area table#samvef-list .odd .bl{background:#f8f8f8 url(/images/samvef/bg-table-area-bl.gif) no-repeat 0 100%;}
.table-area table#samvef-list .odd .br{background:#f8f8f8 url(/images/samvef/bg-table-area-br.gif) no-repeat 100% 100%;}
.table-area table#samvef-list td.alignleft,
.table-area table#year-list td.alignleft{text-align:left;}
.table-area table#samvef-list td.alignright,
.table-area table#year-list td.alignright{text-align:right;}
.table-area table#samvef-list tr.portion,
.table-area table#year-list tr.portion {
	display:none;
}
.table-area table#samvef-list td a.webLink,
.table-area table#year-list td a.webLink{
	text-decoration: none;
}
.table-area table#samvef-list td a.hover,
.table-area table#year-list td a.hover{
	text-decoration: underline;
}
#footer{
	width: 100%;
	overflow:hidden;
	padding:10px 16px 45px;
	background:url(/images/samvef/bg-footer.gif) no-repeat 49% 0;
	color:#fff;
	font-size:13px;
	line-height:16px;
	position:relative;
	height:1%;
	float: left;
}
#footer .column{
	float:left;
	width:48%;
	margin:0 30px 0 0;
}
#footer .add-column{margin-right:0;}
.foroyar_link {
	clear:both;
	padding: 1em;
}
.foroyar_link p {
	text-align:center;
	font-size:13px;
	color:#ffffff;
}
.foroyar_link a,
.foroyar_link a:hover {
	color:#ffffff;
}
#footer h2{
	margin:0 0 4px;
	font-size:17px;
	line-height:20px;
}
#footer p{margin:0;}
#footer .btn-bar{
	overflow:hidden;
	padding:10px 0 0;
	position:absolute;
	bottom:15px;
}
#wrapper div.approve {
	text-align:center;
}
.btn{
	float:left;
	background:#fff url(/images/samvef/bg-btn.gif) no-repeat;
	height:22px;
	overflow:hidden;
	color:#666;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	margin:0 11px 0 0;
	text-decoration:none;
	cursor:pointer;
}
.btn:hover{border:0;}
.btn span{
	float:left;
	height:22px;
	padding:0 13px;
	background:url(/images/samvef/bg-btn.gif) no-repeat 100% -22px;
}
.btn:hover span{text-decoration:underline;}
.slogan-txt {
	color:#fff;
}
.notes {
	overflow:hidden;
	padding:10px 16px 0px;
	color:#fff;
	font-size:13px;
	line-height:16px;
	position:relative;
	height:1%;
	float: left;
}
.notes h2{
	font-size:17px;
}
table.nav {
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0 1em 0;
}
table.nav td.yearly-list,
table.nav td.metrics {
	padding: 5px 20px 5px 20px;
	color: white;
}
table.nav td {
	padding: 0;
}
table.nav td.tl {
	background:#fff url(/images/samvef/1.gif) no-repeat;
	width: 2px;
	height: 2px;
}
table.nav td.tm {
	background:#fff url(/images/samvef/3.gif) no-repeat;
	width: 2px;
	height: 2px;
}
table.nav td.bm {
	background:#fff url(/images/samvef/4.gif) no-repeat;
	width: 2px;
	height: 2px;
}
table.nav td.tr {
	background:#fff url(/images/samvef/5.gif) no-repeat 0 100%;
	width: 2px;
	height: 2px;
}
table.nav td.bl {
	background:#fff url(/images/samvef/2.gif) no-repeat 100% 0;
	width: 2px;
	height: 2px;
}
table.nav td.br {
	background:#fff url(/images/samvef/6.gif) no-repeat 100% 100%;
	width: 2px;
	height: 2px;
}
table.nav td.top-yearly,
table.nav td.bottom-yearly {
	background:#666;
	height: 2px;
}
table.nav td.top-metrics,
table.nav td.bottom-metrics {
	background:#f60;
	height: 2px;
}
table.nav td.l {
	background:#666;
	width: 2px;
}
table.nav td.m {
	background:#f60;
	width: 2px;
}
table.nav td.r {
	background:#f60;
	width: 2px;
}
table.nav td.bl {
	background:#fff url(/images/samvef/2.gif) no-repeat;
	width: 2px;
	height: 2px;
}
table.nav td a {
	color: white;
	text-decoration: none;
	margin: 0 10px 0 10px;
}
table.nav td a:hover {
	color: white;
	text-decoration: underline;
}
table.nav td.yearly_list {
	background-color: #666;
	color: #fff;
	padding: 5px 10px 5px 20px;
}
table.nav td.metrics {
	background-color: #f60;
	text-align: center;
}
.table-area table#year-list .jqplot-table-legend .jqplot-table-legend-label {
	font-size: 8pt;
}
.paddingright {
	padding-right: 5em;
}
.emptycell {
	width: 2em;
}
.listColumnSlim {
	width: 30px;
}
.listColumnNarrow {
	width: 90px;
}
.listColumnWide {
	width: 100px;
}
.listColumnFullVeryWide {
	width: 100%;
}